body {
	font-family:	Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color:#666666;
}
textarea, input, .request_table { 
	font-size: 12px;
}
H1 {
	font-size: 12pt;
	font-weight: bold;
	color: 	#000000;
	line-height: 1em;
	margin:0px;
	padding: 7px 0px 2p 0px;
}

H2{
	font-size: 10px;
	font-weight: bold;
	color: 	#000000;
	text-align:right;
	line-height: 1em;
	margin:0px;}
	
H6 {
	font-size:	10px;
	font-weight:	bold;
	color: 			#000000;
	line-height: 1em;
	margin:0px;
}
H5 {
	font-size:	14px;
	font-weight:	bold;
	color: 			#000000;
	line-height: 1em;
	margin:0px;
}

table, td {
	vertical-align: top;
}

.tdinnerdown {
	vertical-align: bottom;
}

.emphasize{
	font-weight: bolder;
	}

#add_info {
	color: #000000;
	font-size: 10px;
	padding-top:2px;
	padding-bottom:2px;
	text-align: center;
}

#copyright_info{
	color:#FFFFFF; 
	font-size:11px; 
	vertical-align:middle; 
	text-align:center; 
	background-color:#97017E;
	padding-top:3px;
	padding-bottom:3px;
	height:14px;}
	
#pages_keyword{
	color: #FFFFFF; 
	font-size: 1px;
	display:block;/*統一轉化為塊級元素*/
	overflow: hidden;
	width: 100%;
	height: 5px;}
	

.hbBtmCell {
	border-bottom: 1px solid #E0DFE3;
	font-family: Arial, Helvetica, sans-serif;
}

.hbRightCell {	border-right: 1px solid #E0DFE3;}
  
.hbAllCell { 	border: 1px solid #E0DFE3}

.hbLeftMidTopCell {
	border-right: 1px solid #E0DFE3;
	border-bottom: 1px solid #E0DFE3;
	padding: 2px;
}

.hbTopCell {
	border-top: 1px solid #E0DFE3

}

.hbLeftMidBtmCell {
	border-right: 1px solid #999999;
	border-bottom: 1px solid #E0DFE3;
	padding: 2px;
}

.hbRightBtmCell {
	border-right: 1px solid #E0DFE3;
	border-bottom: 1px solid #E0DFE3;
	padding: 2px;
}

.L1ModelNo {
	color:		#666666;	
}

.L2ModelTitle {
	color: #333333;
	font-weight: Bold;
}

.L2Content {
	color:		#666666;
}

.faqanswer1 {
	font-size:	11px;
	text-align: justify;
	list-style-position: outside;
}

.faqanswer {	font-size:	10px;}

#mid_menu_css {	margin: 0px auto;}



/*客製化*/
.index_trade_title {
	color: #FF0000;
	font-weight: bold;
	font-size: 16px;
	margin-top:3px;
	margin-bottom:-3px;
	text-align: center;
}
.index_trade_title_level2{
	color: #0000FF; 
	font-weight: bold;
}

.index_box_title{
	color: #0D5EB7;
	font-size:14px;
	font-style:oblique;
	font-weight:bold;
	text-align: center;
	background-color:#99CF17;
}

.index_box_title_cap {
	font-size:20px;
	background-position: bottom;
}

.pages_keyword_table{
	width:140px;
	word-break: break-all;
	line-height: 15px;
	font-size: 1px;
	color: #FFF;}

.product_category_color1 {color: #DE9900;font-weight: bolder;}
.product_category_color2 {color: #FFCC00;font-weight: bolder;}
.product_category_color3 {color: #66CC00;font-weight: bolder;}
.product_category_color4 {color: #FF99CC;font-weight: bolder;}
.product_category_color5 {color: #00CCFF;font-weight: bolder;}
.product_category_color6 {color: #CC9900;font-weight: bolder;}
.product_category_color7 {color: #DE9900;font-weight: bolder;}
.product_category_color8 {color: #FF0000;font-weight: bolder;}
.product_category_color9 {color: #0080FF;font-weight: bolder;}
.product_category_color10 {color: #3F9125;font-weight: bolder;}
.product_category_color11 {color: #811D1D;font-weight: bolder;}
.product_frequency_range {color:  #000099;font-weight: bolder;}


/* ThemePanelMenu Style Sheet */

.ThemePanelMenu,.ThemePanelSubMenuTable {
	cursor:	hand;
	font-size:	12px;			//rjp
	font-weight: 	Bold;
	background-color:	#DAE7F7;
	color:	#333333;			//DmenurC
	white-space:	nowrap;
}

.ThemePanelSubMenu {
	position:	absolute;
	visibility:	hidden;

	/*
	   Netscape/Mozilla renders borders by increasing
	   their z-index.  The following line is necessary
	   to cover any borders underneath
	*/
	z-index:	100;
	border:		0;
	padding:	0;

	/* the following property is only useful in IE */
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#FFFFFF,Direction=135,Strength=1);	//lmenu~سv
}

.ThemePanelSubMenuTable
{
	border:		0px solid #FFFFFF;	//lmenu~
}

.ThemePanelMenuItem,.ThemePanelMenuItemHover,.ThemePanelMenuItemActive
{
	cursor:		hand;
	white-space:	nowrap;
}

.ThemePanelMainItem,
.ThemePanelMenuItem
{
	background-color:	#DAE7F7;	//menu
}

.ThemePanelMainItemHover,
.ThemePanelMainItemActive,
.ThemePanelMenuItemHover,
.ThemePanelMenuItemActive
{
	color:	#FFFFFF;
	background-color:	#2F6AB8;	//mouse over
}


/* horizontal main menu sub components */
/* panel doesn't really support horizontal menus */

.ThemePanelMainFolderLeft,.ThemePanelMainItemLeft,
.ThemePanelMainFolderText,.ThemePanelMainItemText,
.ThemePanelMainFolderRight,.ThemePanelMainItemRight
{
	border:		0;
	font-weight: 	Bold;
	background-color:	inherit;
	white-space:	nowrap;
}

/* vertical main menu sub components */
TD.ThemePanelMainFolderLeft,TD.ThemePanelMainItemLeft
{
	padding-left:	0px;
	padding-right:	0px;

	border-left:	1px solid #9C9A9C;

	white-space:	nowrap;
	background-color:	inherit;
}

TD.ThemePanelMainFolderLeft,TD.ThemePanelMainItemLeft,
TD.ThemePanelMainFolderText,TD.ThemePanelMainItemText,
TD.ThemePanelMainFolderRight,TD.ThemePanelMainItemRight
{
	padding-top:	2px;
	padding-bottom:	2px;
	border-top:	1px solid #9C9A9C;
	border-bottom:	1px solid #9C9A9C;

	background-color:	inherit;
}

TD.ThemePanelMainFolderLeft,TD.ThemePanelMainItemLeft
{
	padding-right:	0px;
	padding-left:	0px;
	border-left:	1px solid #9C9A9C;

	background-color:	inherit;
	white-space:	nowrap;
}

TD.ThemePanelMainFolderText,TD.ThemePanelMainItemText
{
	padding-right:	10px;
	padding-left:	10px;

	background-color:	inherit;
	white-space:	nowrap;
}

TD.ThemePanelMainFolderRight,TD.ThemePanelMainItemRight
{
	padding-right:	0px;
	padding-left:	0px;
	border-right:	1px solid #9C9A9C;

	background-color:	inherit;
	white-space:	nowrap;
}

TR.ThemePanelMainItem TD.ThemePanelMainFolderLeft
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	1px;
	padding-right:	0px;

	border:	0;
	white-space:	nowrap;
	background-color:	inherit;
}

TR.ThemePanelMainItem TD.ThemePanelMainItemLeft
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	1px;
	padding-right:	0px;

	border:	0;
	white-space:	nowrap;
	background-color:	inherit;
}

TR.ThemePanelMainItem TD.ThemePanelMainFolderText
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	10px;
	padding-right:	10px;

	border:	0;
	white-space:	nowrap;
	background-color:	inherit;
}

TR.ThemePanelMainItem TD.ThemePanelMainItemText
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	10px;
	padding-right:	10px;

	border:	0;
	white-space:	nowrap;
	background-color:	inherit;
}

TR.ThemePanelMainItem TD.ThemePanelMainItemRight
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	0px;
	padding-right:	1px;

	border:	0;
	white-space:	nowrap;
	background-color:	inherit;
}

TR.ThemePanelMainItem TD.ThemePanelMainFolderRight
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	0px;
	padding-right:	1px;

	border:	0;
	white-space:	nowrap;
	background-color:	inherit;
}

/* sub menus sub components */

.ThemePanelMenuFolderLeft,.ThemePanelMenuItemLeft
{
	padding-left:	0px;
	padding-right:	0px;

	border-left:	1px solid #9C9A9C;

	white-space:	nowrap;
	background-color:	inherit;
}

.ThemePanelMenuFolderLeft,.ThemePanelMenuItemLeft,
.ThemePanelMenuFolderText,.ThemePanelMenuItemText,
.ThemePanelMenuFolderRight,.ThemePanelMenuItemRight
{
	padding-top:	3px;
	padding-bottom:	3px;
	border-top:	0px solid #9C9A9C;
	border-bottom:	0px solid #9C9A9C;
	font-weight: 	Bold;
	background-color:	#2F6AB8;	//lmenu
	white-space:	nowrap;
}

.ThemePanelMenuFolderLeft,.ThemePanelMenuItemLeft
{
	padding-right:	0px;
	padding-left:	2px;
	border-left:	0px solid #9C9A9C;

	background-color:	inherit;
	white-space:	nowrap;
}

.ThemePanelMenuFolderText,.ThemePanelMenuItemText
{
	padding-right:	3px;
	padding-left:	5px;
	background-color:	inherit;
	color:	#FFFFFF;			//lmenurC(mouse overshow)

	white-space:	nowrap;
}

.ThemePanelMenuFolderRight,.ThemePanelMenuItemRight
{
	padding-right:	0px;
	padding-left:	0px;
	border-right:	1px solid #9C9A9C;

	background-color:	inherit;
	white-space:	nowrap;
}

TR.ThemePanelMenuItem TD.ThemePanelMenuFolderLeft
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	3px;
	padding-right:	0px;

	border:	0;
	white-space:	nowrap;
	background-color:	#DAE7F7;	//l`I䩳
}

TR.ThemePanelMenuItem TD.ThemePanelMenuItemLeft
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	3px;
	padding-right:	0px;

	border:	0;
	white-space:	nowrap;
	background-color:	#DAE7F7;
}

TR.ThemePanelMenuItem TD.ThemePanelMenuFolderText
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-right:	3px;
	padding-left:	5px;
	color: #333333;
	border:	0;
	white-space:	nowrap;
	background-color:	#DAE7F7;
}

TR.ThemePanelMenuItem TD.ThemePanelMenuItemText
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-right:	3px;
	padding-left:	5px;
	color: #333333;
	border:	0;
	white-space:	nowrap;
	background-color:	#DAE7F7;
}

TR.ThemePanelMenuItem TD.ThemePanelMenuItemRight
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	0px;
	padding-right:	1px;

	border:		0;
	white-space:	nowrap;
	background-color:	#DAE7F7;
}

TR.ThemePanelMenuItem TD.ThemePanelMenuFolderRight
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	0px;
	padding-right:	1px;

	border:		0;
	white-space:	nowrap;
	background-color:	#DAE7F7;
}

.ThemePanelMenuSplit
{
	height:		1px;
	overflow:	hidden;
	background-color:	inherit;
	border:	1px solid #FFFFFF;
}

/* image shadow animation */

/*
	seq1:	image for normal
	seq2:	image for hover and active

	To use, in the icon field, input the following:
	<img class="seq1" src="normal.gif" /><img class="seq2" src="hover.gif" />
*/

.ThemePanelMenuItem img.seq1
{
	display:	inline;
}

.ThemePanelMenuItemHover seq2,
.ThemePanelMenuItemActive seq2
{
	display:	inline;
}

.ThemePanelMenuItem .seq2,
.ThemePanelMenuItemHover .seq1,
.ThemePanelMenuItemActive .seq1
{
	display:	none;
}

.design_co {
	color:#FFFFFF;
	text-decoration: none;
}
.design_co a {
color:#FFFFFF;
text-decoration: none; 
}
